Page 12 of 15 FirstFirst ... 2789101112131415 LastLast
Results 221 to 240 of 300
Like Tree1Likes
  1. conum's Avatar
    Posts
    338 Posts
    Global Posts
    339 Global Posts
    #221  
    i removed the installed version of palmreader, deleted the .app-storage-files for palmreader (via internalz), resetted the device and tried to install the newest version of popellireader via preware.
    preware says "installation ok", shows button "launch" and button "remove".
    if i tap on "launch", the button glows for a short moment and nothing else is done.
    there's no palmreader-icon or popellireader-icon in the launcher and when i get back to preware, popelli-reader is shown as an app in the list, not in the list of my installed services and apps.
  2. #222  
    Quote Originally Posted by vance6842 View Post
    Some people are able to install the update, I imagine, or they wouldn't be complaining about the library being deleted I wonder if someone that has managed to successfully install this update could share the method he used?
    I just ran the update from within Preware. After the update, I see no obvious change - my library is intact, and the book I'm currently reading was scrolled to where I left off.

    FWIW, although the update within Preware had a new name ("Popelli Reader"), and that name shows up in Preware in my list of installed packages, the icon in my Launcher stubbornly remains labeled "Palm Reader".

    I did a Luna restart and the launcher icon still retained the old name. Checked Preware after the restart, and it's still showing an update available for Popelli Reader. Looking at my list of installed packages, I see the app listed as "Popelli Reader", but the installed version is still 0.2.10.

    I'm wondering if the application name change has something to do with the problems, somehow confusing the update process?
  3. #223  
    I decided to get the newest version after experiencing multiple problems with the last version. As an FYI, the phone would freeze after approximately 20-25 minutes of usage of the reader in full page mode. I think it was a memory leakage of sorts. Only way to get out of it was to yank the battery out.

    In any case, after getting annoyed, I thought I'd erase my old version and reinstall the newly named Poppeli Reader. Tried it from both Preware and WOSQI to no avail. Would tell me it had installed when it had not.

    Its really too bad because this was by far the best ereader out there for the Pre, bugs and all.
  4. rpr
    rpr is offline
    rpr's Avatar
    Posts
    212 Posts
    Global Posts
    216 Global Posts
    #224  
    I tried upgrading through Preware, and got the same result as most, it indicated successful, but I still only have PalmReader 0.2.10 on my phone, and Preware still wants me to update. After hearing of the troubles from others, I'm happy to stay where I am for the moment.
  5. #225  
    Any chance of putting a link up in he first post of this of the prior version so if people are having problems getting this installed they can at least go back to the old one? I know I am holding off on installing the new version until updating problems are fixed or there is an older version to fall back to. I am sure others are doing the same thing.
  6. #226  
    Quote Originally Posted by HagerDeath1 View Post
    Any chance of putting a link up in he first post of this of the prior version so if people are having problems getting this installed they can at least go back to the old one? I know I am holding off on installing the new version until updating problems are fixed or there is an older version to fall back to. I am sure others are doing the same thing.
    http://forums.precentral.net/homebre...ok-reader.html is 1.0.0 - 1.0.2

    But this does not support .lit ect only .html, and .txt

    Ideally please Vance, we need a link back to the 0.2.10 version, (as an .ipk)- as it's obvious the 0.2.11 update is not installing, nor updating; on preware, nor webos quick install, for many people.

    many thanks

    ian
    Last edited by ianmr65; 12/06/2009 at 12:47 PM.
  7. #227  
    Yup. One more person who can't get the 0.2.11 version installed. I deleted my previous version (Still had Palm Reader) and then tried installing. No dice.
  8. pixelwix's Avatar
    Posts
    54 Posts
    Global Posts
    55 Global Posts
    #228  
    I can't install it either!!!
  9. #229  
    I don't know what I'm doing wrong. But at least on my PalmPre there is a huge number of bugs. I can hardly use my newest version of Popelli Reader as well as the previous versions that I tested.
    1. International texts seem to be not supported at all? My German texts loose all Umlaute. Unreadable
    2. Even few MB books need half an hour of conversion at least, some break always while converting...
    3. The landscape mode does not work at all. The screen does not turn to horizontal. Instead, the buttons are mixed up as if they needed more space.
    4. When moving the page with the finger, sometimes it switches away and there again the buttons absolutely unmotivated. How shall that work? I do not know.

    In the homebrew catalog the developers write that this version is final for delivery. I really need an ebook app. I'd really really love to have Popelli reader even if it cost a little bit. But not in this state. It's not possible to use now. Will there still be corrections before release??
  10. cue79's Avatar
    Posts
    357 Posts
    Global Posts
    366 Global Posts
    #230  
    +1 can't install.. Doh
  11. Anashti's Avatar
    Posts
    29 Posts
    Global Posts
    30 Global Posts
    #231  
    So far I've read where like only one person has managed an upgrade, i.e. the guy with the missing bookmarks. Everyone else, myself included, are having the "it's not really updated issue" or the " it's not really installed" issue; depending on if you followed conventional wisdom and uninstalled/reinstalled after the update didnt work.

    You made an amazing product. I hope this issue serves as a reminder to us all why we should make at least one Previous version of our packages available.

    Does anyone happen to have the 0.2.10 ipk (hopeful plea)
    ******Disclaimer*******
    I'm a Dvorak typist using
    a QWERTY thumb board.
    Typoes? Oh Yeah
  12. #232  
    Now that package manager has updated: preware is supplying an IPKG error log for the failed install:

    Begin Installation of com.popelli.reader
    Installing com.popelli.reader(0.2.11) to root
    Downloading http ://ipkg.preware.org/feeds/precentral/com.popelli.reader_0.2.11_all.ipk
    Package com.popelli.reader md5sum mismatch. Either the ipkg or the package index are corrupt. Try Ipkg update


    Collected errors:


    Failed
    ErrorGenericMethodException: Failure during 'install' operation
  13. rpr
    rpr is offline
    rpr's Avatar
    Posts
    212 Posts
    Global Posts
    216 Global Posts
    #233  
    Quote Originally Posted by Anashti View Post
    Does anyone happen to have the 0.2.10 ipk (hopeful plea)
    I have 0.2.8, let me know if you want it.

    Tom
  14. bugduk's Avatar
    Posts
    36 Posts
    Global Posts
    38 Global Posts
    #234  
    I like this reader. I might have said some of this before, but with further use I have more details:

    Here are my quibbles:

    1. I have to remember the "percentage" of my place and constantly make bookmarks, because it jumps around to various places in the book and I even had a bookmark refer to the wrong place a few times.
    2. Customizable hex code backgrounds would be wonderful. A nice goldenrod or khaki colored background would beat the hell out of that garish yellow, for example. As it is, I just stick with white.
    3. I'm missing dashes and apostrophes and letters with diacritical marks, etc.
    4. Froze up my Pre a couple of times, especially when I left the reader open while opening other cards.
    5. Trying to update app still leaves me with 0.2.10. But I'm keeping it for the time being.

    But I read a couple of book with it and overall it's very nice.
  15. noaxis2's Avatar
    Posts
    172 Posts
    Global Posts
    173 Global Posts
    #235  
    Anyone have the last version...2.10? Doesn't seem the developer is hanging out at the forums this weekend!



    Being me has its advantages.

    -- Albus Dumbledore, Headmaster, Hogwarts School of Witchcraft and Wizardry
  16. neve's Avatar
    Posts
    256 Posts
    Global Posts
    259 Global Posts
    #236  
    Link removed due to app going pro in the app catalog.
    Last edited by neve; 12/07/2009 at 10:09 PM.
  17. #237  
    Quote Originally Posted by ianmr65 View Post
    Now that package manager has updated: preware is supplying an IPKG error log for the failed install:

    Begin Installation of com.popelli.reader
    Installing com.popelli.reader(0.2.11) to root
    Downloading http ://ipkg.preware.org/feeds/precentral/com.popelli.reader_0.2.11_all.ipk
    Package com.popelli.reader md5sum mismatch. Either the ipkg or the package index are corrupt. Try Ipkg update


    Collected errors:


    Failed
    ErrorGenericMethodException: Failure during 'install' operation
    Yeah, I'm getting exactly the same error message when I try to use PreWare to install. Using WebOS Quick Install, it looks like it's installing and gives no error messages, but it's not anywhere on my launcher, not even when I do a universal search. I'm going back to 2.10 in the meantime. Thanks, neve, for that download!
  18. noaxis2's Avatar
    Posts
    172 Posts
    Global Posts
    173 Global Posts
    #238  
    thanks for 2.10! Thought I was going to start spending more time with the other reader (i'm trying to check them both out)!



    Being me has its advantages.

    -- Albus Dumbledore, Headmaster, Hogwarts School of Witchcraft and Wizardry
  19. Anashti's Avatar
    Posts
    29 Posts
    Global Posts
    30 Global Posts
    #239  
    Thanks for the ipk.. I too tried the other reader... Eventhough I like the Preference selections more.. This reader is by far the most polished.
  20. #240  
    I can't install either. When I couldn't install the update I foolishly removed the app and then tried to re-install and now I can't get it to load at all. Hope a fix is coming soon.

Posting Permissions